/* MÓDULO PRODUTOS */
a.link-ml {background: #ffe600;}
a.link-ml:hover {background: #303988;}
a.link-ml {color: #303988;}
a.link-ml:hover {color: #ffe600;}
.prod-info a {
    padding: 0.5em;
    margin-top: 0.6em;
}
.prod-desc {width: 100%;}
li.cat-item ul.children {display: none;}
.prod-info a, li.cat-item.current-cat ul.children, li.cat-item.current-cat-parent ul.children {display: block;}
.categorias form {margin-bottom: 1em;}
.categorias input {float: left;}
ul.children {margin: 0 0 1em 0.5em;}
.categorias input {height: 40px; line-height: 40px; margin-bottom: 1em; padding: 0 0.7em;}
.categorias input[type="text"], .categorias input[type="search"] {width: 85%;}
.categorias input[type="submit"] {
	background: url( '../../../assets/images/lupa.png' ) center center no-repeat;
	background-size: 50%;
	border-radius: 0 !important;
	width: 15% !important;
}
/* ######## MEDIA QUERIES ######## */
@media only screen and (max-width: 1024px) {
    /*.prod-info {margin-left: 57%;}*/
}
.produtos {
	margin-top: 20px;
	padding-bottom: 20px;
}
.produtos a {
	transition: color 0.4s ease;
}
.produtos a:hover {
	color: #666;
}
.produtos .each {
	height: 350px;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}
.produtos .each .wrap {
	height: 350px;
	position: relative;
}
.produtos .each .thumb {
    background-color: #FFF;
    border-left: 1px solid #E2E2E2;
    border-top: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    height: 100%;
    max-height: 280px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}
.produtos .each .desc {
	background-color: #F9F9F9;
	bottom: 36px;
	padding: 15px;
	position: absolute;
	text-align: left;
	width: 100%;
}
.produtos .each .btn {
	clear: both;
	background-color: #000;
	border-radius: 0;
	bottom: 0;
	color: #FFF;
	float: left;
	font-size: 0.8em;
	margin-top: 0;
	padding: 0.8em;
	position: absolute;
	transition: background-color 0.2s ease;
}
.produtos .each .date {
	color: #FFF;
	font-size: 1.5em;
	font-style: italic;
	margin-right: 10px;
}
.single-produtos .produtos .thumb {
	margin-bottom: 20px;
	margin-top: 20px;
}
.produtos .cnt {
	padding-bottom: 20px;
}
.galeria img,
.galeria-produtos,
.each .thumb {
	border-radius: 5px;
	border: 1px solid #CCC;
	transition: all 0.4s ease;
}
.galeria-produtos {
	margin-top: 20px;
}
.galeria img:hover,
.galeria-produtos:hover,
.each .thumb img:hover {
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter:alpha(opacity=70);
}
@media screen and (max-width: 768px) {
	.produtos .each {
		margin-bottom: 50px;
	}
}